@media (max-width: 767px) {
    .porfolio__menu .navbar-nav li {
        display: block;
    }
    .porfolio__menu .navbar-nav li > a {
        display: block;
        font-size: 1em;
        padding: 1em;
        padding-left: 2em;
        margin-bottom: 0.15em;
    }
    .main__menu .navbar-collapse {
        background: rgba(0, 0, 0, 0.85);
    }
    .main__menu .navbar-nav>li>a:focus, .main__menu .navbar-nav>li>a:hover {
        color: whitesmoke;
        border: 1px solid #19bd9a;
        transition: all .3s;
        border-radius: 0;
    }
    .testimonial .item img {
        margin-bottom: 1em;
    }
    #contact__form {
        padding-top: 0;
    }
    #find__on__map > .map h2 {
        font-size: 1.25em;
    }
    .go__next {
        left: 45%;
    }
    .details__idea span {
        width: 100%;
        padding: 1em;
    }
    .details__title p {
        margin: 0 0.3em;
    }
    .featured__work, .featured__work_active {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .main__menu .navbar-nav>li>a {
        padding: 0.7em;
    }
}


@media (max-width: 375px) {
    .quote__monitor {
        margin-top: -75px;
        height: 275px;
    }
    .services__icons i {
        margin: 0.5em 0.15em;
    }
    .go__next {
        left: 43%;
    }
}

